User Tools

Site Tools


linux:apache:phpmoduleerror

php5_module already loaded

When you get this error just turn off short open tags in your php.ini

short_open_tag = off

In my case there also was an additional module load @ /etc/httpd/conf.d/php.conf
So i commented the LoadModule php5 line out in the original httpd.conf

Here is my httpd.conf file.

After that restart your httpd

linux/apache/phpmoduleerror.txt · Last modified: 2011/07/21 00:18 by skull@darktemple.ch